Dansk Arch Linux forum

For det danske Arch Linux community

Du er ikke logget ind.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#1 02-03-2009 08:24:20

Mati
Ny på Archforum
Registreret: 02-03-2009
Indlæg: 1

Plasma crash

Hey allesammen

jeg har KDE skrivebordsmiljø på min arch linux og det har også kørt fint ind til nu. men så var der lige en kammerater der mente han skulle køre pacman -Syu og nu skriver den A Fatal Error Occurred.. The applicantion Plasma Workspace crashed .. har ikk rigtigt kunne finde den store hjælp ved søgning på nettet så nu prøver jeg her .. nogen forslag ?

På forhånd tak big_smile

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

#2 02-03-2009 10:51:36

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: Plasma crash

Kan du komme med lidt flere oplysninger? pacman -Syu er jo bare en kommando til at opdatere distributionen og som ikke skulle gøre nogen skade. Derfor er det langt mere vigtigt at få at vide hvilke pakker der blev opdateret under denne handling og hvilken version af pakkerne der var før. Derfor vil jeg bede dig om at poste din /var/log/pacman.log så vi kan få lidt styr på det.

Et råd som jeg er sikker på virker er at du bare flytter din .kde4 mappe som du har i din hjemmemappe. Mit bud er at KDE4.1 blev opdateret til KDE4.2 hvilket gør alle konfigurationer inkompatible og det anbefales på det kraftigste at man sletter alle indstillinger fra tidligere KDE installationer.


Administrator for Archlinux.dk

Offline

 

Board footer

Powered by FluxBB